当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 重开贴:ubuntu9.10用代理更新源的问题
帖子发表于 : 2010-01-23 17:51 

注册: 2010-01-20 16:24
帖子: 24
送出感谢: 0 次
接收感谢: 0 次
公司的局域网是用代理服务器上网,192.168.1.1:8080.有用户名,没有密码。并且不能ping,ping www.baidu.com是ping不通的。后来我装了ubuntu9.10,浏览器的代理设置好后,可以正常上网,但是就是不能更新源。上网查了好多资料,大多数的解决方法都是这样的。详情见:http://dollyn.javaeye.com/blog/556064

这些方法也许能解决一些人的问题,但是我的源还是没有办法更新啊,总是提示这样类似的错误。搞得我都快崩溃掉了,都有强迫症了,总觉得自己那个地方没有设置好或者是那个数字或者是字母写错了,期待有人能帮我解决这个问题.说明:把firefox的代理设置为:127.0.0.1:5865之后,可以上网.更新源的错误信息如下:

终端1:
wrg@wrg-laptop:~$ python /home/wrg/下载/ntlmaps-0.9.9.0.1/main.py
NTLM authorization Proxy Server v0.9.9.0.1
Copyright (C) 2001-2004 by Dmitry Rozmanov and others.
------------------------
Your NT password to be used:
Now listening at wrg-laptop on port 5865

终端2:
wrg@wrg-laptop:~$ export http_proxy=http://127.0.0.1:5865
wrg@wrg-laptop:~$ sudo apt-get update
忽略 http://cn.archive.ubuntu.com karmic-updates/multiverse Sources
错误 http://security.ubuntu.com karmic-security/universe Sources
407 Proxy Authentication Required ( The ISA Server requires authorization to fulfill the request. Access to the Web Proxy service is denied. )
忽略 http://cn.archive.ubuntu.com karmic/main Packages
错误 http://security.ubuntu.com karmic-security/multiverse Packages
407 Proxy Authentication Required ( The ISA Server requires authorization to fulfill the request. Access to the Web Proxy service is denied. )


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 重开贴:ubuntu9.10用代理更新源的问题
帖子发表于 : 2010-01-23 17:52 

注册: 2010-01-20 16:24
帖子: 24
送出感谢: 0 次
接收感谢: 0 次
我的QQ:30684691


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 重开贴:ubuntu9.10用代理更新源的问题
帖子发表于 : 2010-01-23 18:12 
头像

注册: 2008-11-05 13:24
帖子: 1024
送出感谢: 0 次
接收感谢: 5
ubuntu也有个系统代理吧?好像chrome调用的就是那个东西,设置一下试试,浏览器里选择使用系统代理设置。


_________________
笔记
-------------------------------------
http://blog.163.com/wqt_1101


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 重开贴:ubuntu9.10用代理更新源的问题
帖子发表于 : 2010-01-25 9:27 

注册: 2010-01-20 16:24
帖子: 24
送出感谢: 0 次
接收感谢: 0 次
link_01 写道:
ubuntu也有个系统代理吧?好像chrome调用的就是那个东西,设置一下试试,浏览里选择使用系统代理设置。

我在System->Preferences->Network Proxy中手工设置了代理,并且输了用戶名和密码了(密码为空,我就没有输).然后浏览器的代理设置选的是系统代理设置.可是初始打开浏览器的时候还是弹出个框框让输入用戶名和密码喔


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 重开贴:ubuntu9.10用代理更新源的问题
帖子发表于 : 2010-09-22 16:28 

注册: 2009-09-22 21:26
帖子: 94
送出感谢: 0 次
接收感谢: 0 次
等了好多个月,还是没看到答案


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译